Source: freedoko-all
Section: games
Priority: extra
Maintainer: Diether Knof <dknof@gmx.de>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1.1

Package: freedoko-all
Architecture: all
Conflicts: freedoko (<< 0.6.6)
Depends: freedoko-binary, freedoko-data, freedoko-translation-de, freedoko-translation-en, freedoko-backgrounds, freedoko-cardsets-xskat, freedoko-cardsets-kdecarddecks, freedoko-cardsets-pysol, freedoko-manual-de, freedoko-manual-en
Description: meta package for all packages for 'freedoko'
 This package depends on the binary packages, all data packages and all manual packages of 'freedoko'.
